<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="6" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">357 82 481 522 </string>
      <string name="title">Please login</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 124 440 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonStaticText" id="184">
            <string name="bounds">10 12 42 314 </string>
            <ostype name="controlSignature">MEDY</ostype>
            <int name="controlID">502</int>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Enter your password to enable this station</string>
          </object>
          <object class="IBCarbonButton" id="201">
            <string name="bounds">91 343 111 413 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonEditText" id="206">
            <string name="bounds">52 153 68 367 </string>
            <ostype name="controlSignature">MEDY</ostype>
            <int name="controlID">503</int>
            <string name="helpTagText">Please enter your password.</string>
            <boolean name="isPassword">TRUE</boolean>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="207">
            <string name="bounds">52 13 70 136 </string>
            <ostype name="controlSignature">MEDY</ostype>
            <int name="controlID">502</int>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Password:</string>
          </object>
        </array>
      </object>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="184"/>
    <reference idRef="201"/>
    <reference idRef="206"/>
    <reference idRef="207"/>
  </array>
  <array count="6" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>Login</string>
    <reference idRef="166"/>
  </dictionary>
  <unsigned_int name="nextObjectID">208</unsigned_int>
</object>
